/*大标题*/
.headline{
	display: block;
	font-size: 36px;
	text-align: center;
	margin: 40px 0;
}

/*简介*/
.introductDetail{
	overflow: hidden;
	margin-bottom: 30px;
}
.introductDetail span{
	font-size: 20px;
	line-height: 36px;
	text-align: center;
	margin-bottom: 30px;
}
.introductDetail button{
	width: 120px;
	height: 42px;
	display: block;
	margin: 0 auto;
	border: none;
	font-size: 18px;
	color: #fff;
	background-color: #2c53a7;
}
/*图片设置*/
.thumbnail{
	padding: 0;
	border: 0;
	border-radius: 0;
}
.thumbnail>img{
	width: 100%;
	height: 100%;
}

/*图片新闻*/
.imgNewsInfo{
	position: relative;
}
.imgNewsTitle{
	padding: 15px;
	background-color: #f8f8f8;
	border-bottom: 2px solid #2c53a7;
}
.imgNewsTitle span{
	font-size: 20px;
	color: #222;
	cursor: pointer;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:2;
	overflow: hidden;
}

/*新闻资讯*/
.time{
	color: #2c53a7;
	vertical-align: top;
	font-size: 16px;
	display: block;
	margin-top: 15px;
}
.news-list .news-item {
	color: #2c53a7;
	padding: 20px;
	background-color: #fff;
}

.news-list .news-item a {
	display: block;
	width: 455px;
	color: #333;
	margin-right: 10px;
}

.news-list .news-item:hover a {
	color: #2c53a7;
}

/*学术研究*/
.thumbnail .caption{
	padding: 10px 0;
}
.academicImg>img{
	width: 100%;
	height: 100%;
}
.caption h5{
	font-size: 20px;
	margin: 0;
	padding:0;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	cursor: pointer;
	line-height: 24px;
}
.caption:hover h5{
	color: #2c53a7;
}

/*友情链接*/
.container-fluid{
	border-top:1px solid #dedede;
	padding-top:30px;
}
.link-title{
	font-size: 24px;
	color: #1c1c1c;
	float: left;

}
.link-title:before {
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../img/icon_link.png) no-repeat;
	vertical-align: top;
	margin-right: 20px;
}
.link-list li{
	list-style: none;
	float: left;
	margin-left: 20px;
	line-height: 38px;
}
.link-list li>a{
	font-size: 16px;
	color: #828282;
}
.link-list li>a:hover{
	color: #2c53a7;
}

@media (min-width: 320px) and (max-width: 799px) {
	/*新闻资讯*/
	.news{
		overflow: hidden;
		margin-top: 60px;
		padding-bottom: 30px;
		background: url("../img/news_bg.jpg") no-repeat;
		background-size: 100% 100%;
	}
	.news-list .news-item:before {
		margin-right: 6px;
	}
	.news-list .news-item{
		margin-bottom: 20px;
	}
	.news-list .news-item a {
		width: 100%;
		font-size: 16px;
	}
	/*图片新闻*/
	.imgNewsInfo{
		margin-bottom: 30px;
	}
	.imgNewsInfo img{
		width: 100%;
		height: 200px;
	}
	.colorMask{
		display: none;
	}
	/*友情链接*/
	.link-title{
		float: none;
	}
	.link-list{
		float: none;
		margin-left: 30px;
	}
	.link-list li{
		float: none;
	}
}

@media (min-width: 800px) and (max-width: 1920px) {
	/*图片新闻*/
	.imgNewsInfo{
		overflow: hidden;
	}
	.imgNewsPic{
		width: 100%;
		height: 240px;
		overflow: hidden;
	}
	.imgNewsInfo img{
		width: 100%;
		height: 240px;
		transition: all 1s;
	}
	.imgNewsInfo:hover img{
		transform: scale(1.05);
		transition: all 1s;
	}
	.colorMask{
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 0;
		overflow: hidden;
		background-color: #2c53a7;
		opacity: 0;
		transition: all 500ms;
		overflow: hidden;
		cursor: pointer;
	}
	.imgNewsInfo:hover .colorMask{
		transition: all 500ms;
		height: 60%;
		opacity: 1;
	}
	.imgNewsInfo:visited .colorMask{
		transition: all 500ms;
		height: 0;
		opacity: 0;
	}
	.colorMaskTitle{
		font-size: 22px;
		font-weight: bold;
		color: #fff;
		padding: 20px;
	}
	.colorMask p{
		font-size: 16px;
		color: #fff;
		padding: 0 20px;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		overflow: hidden;
	}
	/*新闻资讯*/
	.news{
		margin-top: 60px;
		height: 620px;
		overflow: hidden;
		background: url("../img/news_bg.jpg") no-repeat;
		background-size: 100% 620px;
	}
	.news-list .news-item {
		margin-bottom: 30px;
	}
	.news-list .news-item a {
		width: 100%;
		font-size: 18px;
		line-height: inherit;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		overflow: hidden;
	}
	/*术研究*/
	.academic {
		margin-bottom: 30px;
	}
	.academicImg{
		width: 100%;
		height: 240px;
		overflow: hidden;
	}
	.academicImg>img{
		width: 100%;
		height: 100%;
		transition: all 1s;
		cursor: pointer;
	}
	.academicImg:hover img{
		transform: scale(1.05);
		transition: all 1s;
	}
}